lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Youngho Cho <youngho1...@gmail.com>
Subject StandardTokenizerImpl generation question
Date Sat, 25 Apr 2015 02:39:35 GMT
Hello,

I would like to generate my own tokenizer which is slightly modify the
StandardTokenizerImpl*.jflex.

But I read the READ_BEFORE_GENERATING.txt.

Currently, the jflex version is 1.6.1. but the document recommend to
use jflex 1.5 only.

Still this message is valid and do I have to generate a tokenizer
using old version of jflex ?


Thanks,

Youngho

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message